Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory ALTEKO

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

24 031 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-Z

Alteko RFC 500-7A/3-3-L-Z

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

59 726 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

24 031 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/2,2-ER28C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/2,2-ER28C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/2,2-ER28C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 079 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-30/1,1-ER31C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 315-30/1,1-ER31C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 315-30/1,1-ER31C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 188 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 250-30/1,5-ER25C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 250-30/1,5-ER25C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 250-30/1,5-ER25C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 236 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 225-30/0,55-ER22C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 225-30/0,55-ER22C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 225-30/0,55-ER22C-AKV2 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 236 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/1,5-ER28C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/1,5-ER28C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/1,5-ER28C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 515 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

24 563 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z

Alteko RFC 500-7A/3-3-P-Z

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

59 726 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 450-15/2,2-ER45C-E

Alteko RFU 450-15/2,2-ER45C-E

Radiální průmyslový ventilátor Alteko RFU 450-15/2,2-ER45C-E s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

59 726 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-KB-15/0,45-VTR-P-AKV1

Alteko TERNO-S 250-KB-15/0,45-VTR-P-AKV1

  • Příkon 450 W

Radiální ventilátor do hranatého potrubí TERNO-S 250-KB-15/0,45-VTR-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

59 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-KB-15/0,45-VTR-L-AKV1

Alteko TERNO-S 250-KB-15/0,45-VTR-L-AKV1

  • Příkon 450 W

Radiální ventilátor do hranatého potrubí TERNO-S 250-KB-15/0,45-VTR-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

59 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-KB-15/0,37-3-P-E-Ex1-FM

Alteko TERNO-S 250-KB-15/0,37-3-P-E-Ex1-FM

  • Příkon 370 W

Nevýbušný ventilátor TERNO-S 250-KB-15/0,37-3-P-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

60 026 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-KB-15/0,37-3-L-E-Ex1-FM

Alteko TERNO-S 250-KB-15/0,37-3-L-E-Ex1-FM

  • Příkon 370 W

Nevýbušný ventilátor TERNO-S 250-KB-15/0,37-3-L-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

60 026 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 500-15/1,5-ER50C-Z

Alteko RFU 500-15/1,5-ER50C-Z

Radiální průmyslový ventilátor Alteko RFU 500-15/1,5-ER50C-Z s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

60 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

24 563 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/0,75-ER28C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/0,75-ER28C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/0,75-ER28C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 648 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 225-30/0,75-ER22C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 225-30/0,75-ER22C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 225-30/0,75-ER22C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

24 648 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

24 684 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

24 684 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 250-30/2,2-ER25C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 250-30/2,2-ER25C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 250-30/2,2-ER25C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 023 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 225-30/0,75-ER22C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 225-30/0,75-ER22C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 225-30/0,75-ER22C-AKV2 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 216 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/1,1-ER28C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/1,1-ER28C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/1,1-ER28C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 253 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z

Alteko RFC 400-15A/7,5-3-L-Z

Ventilátor RFC 400-15A/7,5-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 153 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z

Alteko RFC 400-15A/7,5-3-P-Z

Ventilátor RFC 400-15A/7,5-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 153 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-P-Z

Alteko TERNO-S 400-KB-15/3-3-P-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-P-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-L-Z

Alteko TERNO-S 400-KB-15/3-3-L-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-L-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-P-Z

Alteko TERNO-S 400-KB-15A/3-3-P-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-P-Z je určený pro výměnu a úpravu vzduchu v občanské…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-L-Z

Alteko TERNO-S 400-KB-15A/3-3-L-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-L-Z je určený pro výměnu a úpravu vzduchu v občanské…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-Z-HL

Alteko RFC 400-15/5,5-3-P-Z-HL

Ventilátor RFC 400-15/5,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-Z-H

Alteko RFC 400-15/5,5-3-P-Z-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/2,2-ER28C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/2,2-ER28C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/2,2-ER28C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 277 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 225-30/1,1-ER22C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 225-30/1,1-ER22C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 225-30/1,1-ER22C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 289 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-L-Z průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-L-Z průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-L-Z je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

25 362 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-P-Z průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-P-Z průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-P-Z je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

25 362 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-L-Z průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-L-Z průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-L-Z je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

25 410 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-P-Z průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-P-Z průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-P-Z je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

25 410 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

25 555 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

25 555 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-Z-HL

Alteko RFC 400-15/5,5-3-L-Z-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-Z-H

Alteko RFC 400-15/5,5-3-L-Z-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-HL

Alteko RFC 400-15/4-3-P-E-HL

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-HL

Alteko RFC 400-15A/4-3-L-E-HL

Ventilátor RFC 400-15A/4-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-H

Alteko RFC 400-15A/4-3-L-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15A/4-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-HL

Alteko RFC 400-15A/4-3-P-E-HL

Ventilátor RFC 400-15A/4-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-H

Alteko RFC 400-15/4-3-P-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-H

Alteko RFC 400-15/4-3-L-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie